Index: branches/SHM-dev/cfg/encoder_intra_scalable.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_intra_scalable.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_intra_scalable.cfg	(revision 1381)
@@ -96,6 +96,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_intra_scalable10.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_intra_scalable10.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_intra_scalable10.cfg	(revision 1381)
@@ -95,6 +95,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_lowdelay_P_scalable.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_lowdelay_P_scalable.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_lowdelay_P_scalable.cfg	(revision 1381)
@@ -101,6 +101,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_lowdelay_P_scalable10.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_lowdelay_P_scalable10.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_lowdelay_P_scalable10.cfg	(revision 1381)
@@ -101,6 +101,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_lowdelay_scalable.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_lowdelay_scalable.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_lowdelay_scalable.cfg	(revision 1381)
@@ -101,6 +101,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_lowdelay_scalable10.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_lowdelay_scalable10.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_lowdelay_scalable10.cfg	(revision 1381)
@@ -101,6 +101,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_randomaccess_scalable.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_randomaccess_scalable.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_randomaccess_scalable.cfg	(revision 1381)
@@ -105,6 +105,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/encoder_randomaccess_scalable10.cfg
===================================================================
--- branches/SHM-dev/cfg/encoder_randomaccess_scalable10.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/encoder_randomaccess_scalable10.cfg	(revision 1381)
@@ -105,6 +105,6 @@
 
 #=========== Quantization Matrix =================
-ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
-ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+#ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+#ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
 
 #============ Lossless ================
Index: branches/SHM-dev/cfg/layers.cfg
===================================================================
--- branches/SHM-dev/cfg/layers.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/layers.cfg	(revision 1381)
@@ -26,5 +26,8 @@
 WaveFrontSynchro0             : 0           # 0:  No WaveFront synchronisation (WaveFrontSubstreams must be 1 in this case).
                                             # >0: WaveFront synchronises with the LCU above and to the right by this many LCUs.
-
+#=========== Quantization Matrix =================
+ScalingList0                  : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+ScalingListFile0              : scaling_list0.txt      # Scaling List file name. If file is not exist, use Default Matrix.
+                                            
 #============= LAYER 1 ==================
 QP1                           : 20
@@ -48,5 +51,8 @@
 WaveFrontSynchro1             : 0           # 0:  No WaveFront synchronisation (WaveFrontSubstreams must be 1 in this case).
                                             # >0: WaveFront synchronises with the LCU above and to the right by this many LCUs.
-
+#=========== Quantization Matrix =================
+ScalingList1                  : 2                      # ScalingList 0 : off, 1 : default, 2 : file read
+ScalingListFile1              : scaling_list1.txt      # Scaling List file name. If file is not exist, use Default Matrix.
+                                            
 NumLayerSets                  : 2           # Include default layer set, value of 0 not allowed
 NumLayerInIdList1             : 2           # 0-th layer set is default, need not specify LayerSetLayerIdList0 or NumLayerInIdList0
Index: branches/SHM-dev/cfg/layers_avcbase.cfg
===================================================================
--- branches/SHM-dev/cfg/layers_avcbase.cfg	(revision 1322)
+++ branches/SHM-dev/cfg/layers_avcbase.cfg	(revision 1381)
@@ -45,4 +45,7 @@
 WaveFrontSynchro1             : 0           # 0:  No WaveFront synchronisation (WaveFrontSubstreams must be 1 in this case).
                                             # >0: WaveFront synchronises with the LCU above and to the right by this many LCUs.
+#=========== Quantization Matrix =================
+ScalingList1                  : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+ScalingListFile1              : scaling_list1.txt      # Scaling List file name. If file is not exist, use Default Matrix.                                            
 
 NumLayerSets                  : 2           # Include default layer set, value of 0 not allowed
